From 7d2c445d4d27bf6a16eed7634e3b5eb1212620eb Mon Sep 17 00:00:00 2001
From: luxiaotao1123 <t1341870251@63.com>
Date: 星期四, 03 三月 2022 11:00:45 +0800
Subject: [PATCH] #

---
 src/main/webapp/static/css/crn.css |   12 ++++++++----
 1 files changed, 8 insertions(+), 4 deletions(-)

diff --git a/src/main/webapp/static/css/crn.css b/src/main/webapp/static/css/crn.css
index 43289ac..4ff0c57 100644
--- a/src/main/webapp/static/css/crn.css
+++ b/src/main/webapp/static/css/crn.css
@@ -2,7 +2,11 @@
     padding: 10px;
     background-color: #f1f1f1;
 }
-
+.button-window {
+    float: left;
+    width: 5%;
+    height: 100%;
+}
 /* -------------------- 绗竴妯″潡 -------------------- */
 .log-board {
     background-color: #fff;
@@ -15,7 +19,7 @@
 .command-log {
     float: left;
     height: 100%;
-    width: 20%;
+    width: 19%;
     text-align: center;
 }
 .command-log h2 {
@@ -47,7 +51,7 @@
 .crn-state {
     float: left;
     height: 100%;
-    width: 80%;
+    width: 76%;
     overflow: auto;
 }
 /* 鍫嗗灈鏈虹姸鎬佽〃 */
@@ -75,7 +79,7 @@
 
 /* -------------------- 绗簩妯″潡 -------------------- */
 .crn-msg {
-    overflow: auto;
+    /*overflow: auto;*/
     margin-top: 10px;
     height: 23%;
     background-color: #fff;

--
Gitblit v1.9.1